Subject: Ticket Assigned - Did not get Ithmaar discount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 14:39:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not get Ithmaar discount 
Hi , 
I’m Nazeeliya Nas. I received a message from Ithmaar bank that if I use my Ithmaar card I’ll get 15% discount when I make an order on the centrepoint mobile application or website . I placed an order today and unfortunately I did not get that discount. I would like to know the reason and if possible get that discount as cash back into my account.

However I used the BSAPP10 code and received a 10% discount and that’s shown in the bill. 
Order number is 7313721219

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3395728